## crystalspace-glshader-cg 1.4.0

=== debian/changelog ===
crystalspace-glshader-cg (1.4.0-1ubuntu1) precise; urgency=low

  * Set Architecture to i386 and amd64. This depends on nvidia-cg-toolkit
    which is also only for i386 and amd64.

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 19 Jan 2012 01:03:10 +0000

crystalspace-glshader-cg (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #620053). Thanks to kickvb who worked on this
    (http://www.crystalspace3d.org/trac/CS/ticket/901)

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 28 Mar 2011 20:29:03 +0200
