=== debian/control ===
Source: crystalspace-glshader-cg
Section: contrib/libs
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>
Build-Depends: debhelper (>= 7.2.6), quilt (>= 0.46-7~), jam,
 libcrystalspace-dev, nvidia-cg-toolkit, libcppunit-dev, zlib1g-dev,
 libgl1-mesa-dev | libgl-dev
Standards-Version: 3.9.1
Homepage: http://www.crystalspace3d.org/main/Main_Page

Package: crystalspace-glshader-cg
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multiplatform 3D Game Development Kit (glshader-cg plugin)
 Crystal Space is a free 3D game toolkit. It can be used for a variety
 of 3D visualization tasks. Many people will probably be interested in using
 Crystal Space as the basis of a 3D game, for which it is well suited.
 .
 This package provides the support of Cg shaders for the Crystal Space
 engine.
