=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS := nocheck

%:
	dh --with quilt $@

override_dh_auto_clean:
	jam clean
	dh_auto_clean
	rm -f config.h config.log config.status Jamconfig Jamfile

override_dh_auto_configure:
	sh configure --prefix=/usr

override_dh_auto_build:
	jam

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/crystalspace-glshader-cg/usr/lib/crystalspace-1.4
	install $(CURDIR)/glshader_cg.so $(CURDIR)/debian/crystalspace-glshader-cg/usr/lib/crystalspace-1.4/glshader_cg.so
