## crystalspace-glshader-cg 2.0

=== debian/changelog ===
crystalspace-glshader-cg (2.0-1) unstable; urgency=low

  * New upstream release. Tarball generated as explained in README.source
    file. (Closes: #711051)
  * Remove CS_IMPLEMENT_PLUGIN.patch patch, not needed anymore.
  * debian/rules: set Architecture field to amd64 i386.
  * debian/rules: add minimum required crystalspace version in Build-Depends
    field.
  * debian/rules: install plugin in /usr/lib/crystalspace-2.0 dir.
  * Bump Standard-Version to 3.9.4.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 24 Jun 2013 10:22:57 +0200
