=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>
 Build-Depends: debhelper (>= 7.2.6), quilt (>= 0.46-7~), jam,
- libcrystalspace-dev, nvidia-cg-toolkit, libcppunit-dev, zlib1g-dev,
+ libcrystalspace-dev (>= 2.0), nvidia-cg-toolkit, libcppunit-dev, zlib1g-dev,
  libgl1-mesa-dev | libgl-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: http://www.crystalspace3d.org/main/Main_Page
 
 Package: crystalspace-glshader-cg
-Architecture: i386 amd64
+Architecture: amd64 i386
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Multiplatform 3D Game Development Kit (glshader-cg plugin)
  Crystal Space is a free 3D game toolkit. It can be used for a variety
