=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,5 @@
 	jam
 
 override_dh_auto_install:
-	mkdir -p $(CURDIR)/debian/crystalspace-glshader-cg/usr/lib/crystalspace-1.4
-	install $(CURDIR)/glshader_cg.so $(CURDIR)/debian/crystalspace-glshader-cg/usr/lib/crystalspace-1.4/glshader_cg.so
+	mkdir -p $(CURDIR)/debian/crystalspace-glshader-cg/usr/lib/crystalspace-2.0
+	install $(CURDIR)/glshader_cg.so $(CURDIR)/debian/crystalspace-glshader-cg/usr/lib/crystalspace-2.0/glshader_cg.so
