=== debian/watch ===
version=3
http://www.crystalspace3d.org/main/Download \
  http://www.crystalspace3d.org/downloads/release/crystalspace-src-([\d.]+)\.tar\.gz
